@charset "utf-8";

#globalHeader h1 a {
  background: url(../images/logo_lt_768.png) left top no-repeat;
  background-size: 100%;
  display: block;
  height: 30px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  width: 118px;
  padding: 0 0 5px 5px;

}

div.alert span, 
div.alert2 span, 
#pickup h3,
div.indexBoxes div.captionBox {
  display: none;
}

#globalHeader nav.menu #menuToggle,
#globalHeader div.search p#searchToggle,
#globalHeader div.search div.form button {
  background: -moz-linear-gradient(top, #eeedf2 1%, #717171 4%, #2b2b2b 84%);
}

#pickup ul.tab li a {
  background-image: -moz-linear-gradient(top, #eeedf2, #717171 4%, #2b2b2b 74%);
}

#pickup ul.tab li.current a {
  background-image: -moz-linear-gradient(top, #e9e9e9 0%, #ffffff 29%);
}

#pickup {
  background-image: url(../images/bg_pickup_lt_768.jpg);
}

#pickup div.round {
  background-image: -moz-linear-gradient(top, #ffffff 14%, #dfdddd 100%);
}

div.indexBoxes {
  margin: 0 0 20px 0;
}

div.indexBoxes section.child {
  border-top: 1px solid #6c0000;
}

div.indexBoxes section.child:last-child {
  border-bottom: 1px solid #6c0000;
}

div.indexBoxes section.child a h2 {
  background-image: -moz-linear-gradient(top, #ffffff, #efefef);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#efefef));
  background-image: -webkit-linear-gradient(top, #ffffff, #efefef);
  background-image: linear-gradient(top, #ffffff, #efefef);
  font-size: 16px;
  text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.3);
}

div.indexBoxes section.child a h2 span {
  background: url(../images/icon_arrow_black.png) no-repeat 100% 50%;
  display: block;
  padding: 12px 10px;
}

section.seminar h2,
section.information h2 {
  background-image: -moz-linear-gradient(top, #ffffff, #efefef);
}

dl.informationLink dt {
  clear: left;
  color: #777;
  float: left;
  margin-top: 12px;
  padding-left: 10px;
  position: relative;
  width: 8em;
  z-index: 1;
}

dl.informationLink dd {
  background: url(../images/icon_arrow_gray.png) no-repeat 100% 50%;
  border-top: 1px solid #6c0000;
  position: relative;
  z-index:10;
}

dl.informationLink dd a {
  display: block;
  margin: 0;
  padding: 12px 30px 12px 10em;
}

section.information {
  border-bottom: 1px solid #6c0000;
  margin: 0 0 20px 0;
}

.toggle h2 {
  cursor: pointer;
}

.toggle.close dl {
  display: none;
}

section.sns-button {
  width: 100%;
  padding: 15px 0px;
  float: left;
}  

section.block1 {
  width: auto;
  float: left;
  margin-bottom: 2px;
}  

#button1 {
  width: auto;
  float: left;
}

section.block2 {
  width: auto;
  float: left;
}  

#google {
  width: 65px;
  float: left;
}

#button3 {
  width: auto;
  float: left;
}

.clear { clear:both; }  

#globalFooter nav ul li {
  -moz-box-sizing: border-box;
}



/* ---------------------
  for mid PC 768-960
  ---------------------- */



@media screen and (min-width:768px){
  a:link,
  a:visited {
    text-decoration: none;
  }

  a:active,
  a:hover {
    text-decoration: underline;
  }

  #globalHeader {
    border: none;
    padding: 0;
  }

  #globalHeader .headerInner {
    margin: 0 auto;
    position: relative;
    width: 768px;
  }

  #globalHeader h1 {
    float: none;
    padding: 10px 0 0 2px;
  }

  #globalHeader h1 a {
    background: url(../images/logo_gte_768.png) left top no-repeat;
    height: 43px;
    width: 402px;
  }

  #globalHeader nav.menu,
  #globalHeader nav.menu.open {
    float: none;
    margin: 0;
    padding: 0;
  }

  #globalHeader nav.menu #menuToggle {
    display: none;
  }

  #globalHeader nav.menu ul,
  #globalHeader nav.menu.open ul {
    height: 20px;
    background: none;
    border: none !important;
    box-shadow: none;
    display: block;
    margin: 0px auto 0px;
    width: 768px;
    padding: 0 0 4px;
    position: static;
  }

  #globalHeader nav.menu ul li,
  #globalHeader nav.menu.open ul li {
    height: 20px;
    background: left top no-repeat;
    background-size: 100%;
    border: none;
    float: left;
    width: 12.5%;
    font-size: 16px;
    font-weight: bold;
  }

  #globalHeader nav.menu ul li a,
  #globalHeader nav.menu.open ul li a {
    color: LightCora;
    height: 20px;
    text-align: center;
    border: none;
    display: block;
    padding: 0;
    width: 100%;
  }

  #globalHeader nav.menu ul li a:hover,
  #globalHeader nav.menu.open ul li a:hover {
    color: red;
    height: 20px;
    text-decoration: none;
    background: #black;
    opacity: 0.7;
  }
 
  #globalHeader div.menu.open,
  #globalHeader div.search.open {
    background: none;
  }

  #body {
    margin: 15px auto 0;
    width: 768px;
  }

section.main01 {
    float: left;
    width: 67.5%;
margin-right:15px;
}

section.main02 {
    float: left;
    width: 30.5%;
}

div.youtube {
  border: 1px solid #6c0000;
}

div.twitter {
  display: block;
}

div.feature {
  color: #000;
  font-size: medium;
  text-align: center;
  background-color: #fff;
  border: 1px solid #6c0000;
  width: 100%;
}

#garake img {
  width: 50%;
}

div.facebook {
  border: 1px solid #6c0000;
  height: 415px;
}

  div.alert {
    margin-top: 10px;
    padding: 5px;
    float: left;
    width: 49%;
  }

  div.alert ul li a span {
    color: #777;
    display: block;
    float: left;
  }

  div.alert2 {
    margin-top: 10px;
    padding: 5px;
    float: left;
    width: 49%;
  }

  div.alert2 ul li a span {
    color: #777;
    display: block;
    float: left;

  }

.livemonth th{
padding: 0px;
}

.livemonth td{
padding: 0px;
}

td.month{
font: 25px/1.3 Verdana;
}

td.prev{
font: 15px/1.3 Verdana;
}

td.next{
font: 15px/1.3 Verdana;
}

  #pickup ul.tab {
    display: none;
  }

  #pickup h3, 
  #pickup div.tabContents,
  div.indexBoxes div.captionBox {
    display: block;
  }

  #pickup {
    background: url(../images/bg_pickup_gte_768.jpg) left top no-repeat;
    background-size: 100%;
    margin-top: 18px;
    padding: 0 18px 0;
  }

  #pickup h2 {
    font-size: 18px;
    padding: 10px 0;
  }

  #pickup div.tabContents {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 18px 0 0;
    width: 33.3%;
  }

  #pickup div.tabContents:last-child {
    padding: 0;
  }

  #pickup div.round {
    border-radius: 5px !important;
  }

  #pickup div.round a:hover {
    text-decoration: none;
  }

  #pickup div.round div {
    display: table;
    height: 105px;
    width: 100%;
  }

  #pickup div.round div p {
    display: table-cell;
    vertical-align: middle;
  }

  #pickup div.round div p img {
    width: 50%;
  }

  #pickup div.tabContents p.text {
    margin: 10px 10px;
  }

  div.columnWrapper {
    margin-top: 18px;
  }

  div.indexBoxes {
    float: left;
    margin: 0;
    width: 68.2%;
  }

  div.indexBoxes section.child {
    border: none !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-bottom: 12px;
    padding-right: 18px;
    width: 50%;
  }

  div.indexBoxes section.child a:hover {
    text-decoration: none;
  }

  div.indexBoxes section.child a h2 {
    border: 1px solid #6c0000;
    border-radius: 5px;
  }

  div.indexBoxes section.child a:hover h2 {
    text-decoration: underline;
  }

  div.indexBoxes section.child a div.captionBox {
    margin-top: 12px;
  }

  div.indexBoxes section.child a div.captionBox div.image {
    border: 1px solid #6c0000;
    clear: left;
    float: left;
    margin-right: 12px;
    padding: 3px;
  }

  div.indexBoxes section.child a div.captionBox div.image img {
    vertical-align: top;
  }

  section.seminar {
    float: right;
    width: 31.8%;
  }
 
  section.information {
    border: none;
    margin-top: 18px;
  }

  section.seminar h2,
  section.information h2 {
    border: 1px solid #6c0000;
    border-radius: 5px;
  } 

  .toggle.close dl {
    display: block !important;
  }

  dl.informationLink dt {
    padding: 0 10px;
    width: auto;
  }

  dl.informationLink dd {
    background: none;
    border-top: none;
    border-bottom: 1px solid #6c0000;
  }

  dl.informationLink dd a {
    padding: 12px 10px;
  }
 
  section.information dl.informationLink dt {
    width: 8em;
  }

  section.information dl.informationLink dd a {
    padding-left: 10em;
  }

dl.informationLink img {
  height: auto;
  vertical-align: top;
  width: 33%;
}

dl.informationLink3 img {
  height: auto;
  vertical-align: top;
  width: 66%;
}

dl.informationLink2 {
  width: 100%;
  height: auto;
}

dl.informationLink2 .photo50 {
  width: 50%;
  height: auto;
  float: left;
  padding-bottom: 10px;
}

dl.informationLink2 .photo50 img {
  width: 99%;
}

dl.informationLink2 .photo100 {
  width: 100%;
  height: auto;
  float: left;
  padding-bottom: 20px;
}

dl.informationLink2 .photo100 img {
  width: 99%;
}

dl.informationLink2 .bandphoto {
  width: 33%;
  height: auto;
  float: left;
  padding-top: 15px;
}

dl.informationLink2 .bandphoto img {
  width: 97%;
  height: auto;
  float: left;
}

dl.informationLink2 img {
  width: 32%;
  height: auto;
  float: left;
  padding: 5px;
}




dl.titlezone {
  width: 100%;
  height: auto;
  display: block;

  /* ---------------------
  background:  #6c0000;
  color: #ffffff;
  remain PC Tablet the same as SP color
  and letters color cornsilk
  ---------------------- */

  margin-top: 20px;
  margin-bottom: 5px;
}






.title {
  font: 16px/1.3 Verdana;
  padding: 3px;
}

.clear { clear:both; }  

  .toggle h2 span,
  .toggle.close h2 span {
    background: none !important;
  }

  #slide {
    background: #fff;
    border: 1px solid #6c0000;

  }

  #globalFooter nav {
  background: #000;
  }

  #globalFooter nav ul {
    background: #000000;
    margin: 0 auto;
    padding: 16px 6px;
    width: 756px;
  }

  #globalFooter nav ul li {

    /* ---------------------
  background: #390006;
  
  remain PC Tablet the same as SP color
  ---------------------- */

    border: none;
    margin-right: 30px;
    width: auto;
  }

  #globalFooter nav ul li:nth-child(odd) {
    clear: none;
  }

  #globalFooter nav ul li a {
    background: url(../images/icon_arrow_gray_gte_768.png) left center no-repeat;
    border: none;
    padding-left: 12px;
    width: auto;
  }

  #globalHeader nav ul:after,
  #globalHeader div.search form:after,
  #pickup:after,
  .columnWrapper:after,
  div.indexBoxes section.child:after,
  div.indexBoxes section.child a div.captionBox:after {  
    content: "";
    display: block;
    clear: both;
  }
}



/* ---------------------
  for big PC
  ---------------------- */


@media screen and (min-width:960px){
  #globalHeader .headerInner {
    width: 960px;
  }

/* ------------------------------------------- */
section.main01 {
    float: left;
    width: 68%;
margin-right:19px;
}

section.main02 {
    float: left;
    width: 30%;
}

div.facebook {
  border: 1px solid #6c0000;
  height: 215px;
}

div.feature {
  font-size: large;
}

  #globalHeader nav.menu ul,
  #globalHeader nav.menu.open ul {
    width: 960px;
  }

  #globalHeader nav.menu ul li a,
  #globalHeader nav.menu.open ul li a {
    height: 55px;
  }

  #body {
    width: 960px;
  }

  #pickup h2 {
    padding: 15px 0;
  }

  #pickup div.round h3 {
    font-size: 20px;
  }

  #pickup div.round div {
    height: 152px;
  }

  #pickup div.round div p img {
    width: auto;
  }

  #pickup div.tabContents p.text {
    margin: 21px 10px;
  }

  #globalFooter nav ul {
    width: 948px;
  }
}